body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
}
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
.isotope-element a,
.isotope-element a code {
  color: #666 !important;
  text-decoration: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
.isotope-element a:hover,
.isotope-element a:hover code {
  color: #fff;
}
.isotope-element a:active,
.isotope-element a:active code {
  color: #fff;
}
html,
body {
  height: 100%;
}
#isotope-container {
  border-top: 2px solid #c4c4c4;
}
.isotope-element {
  width: 100%;
  min-height: 70px;
  border-bottom: 2px solid #c4c4c4;
  margin: 0;
  padding: 0;
  float: left;
  overflow: hidden;
  position: absolute;
  background-color: #666;
  color: #fff;
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
}
.isotope-element .isotope-field-sponsor {
  font-family: "Arial", "Verdana", sans-serif;
  float: left;
  width: auto;
  font-size: 0.625em;
  line-height: 1.8em;
  text-transform: uppercase;
  padding-left: 0.7em;
  margin-right: -0.4em;
}
.isotope-element .isotope-event-type {
  font-family: "Arial", "Verdana", sans-serif;
  float: left;
  width: 40%;
  font-size: 0.625em;
  line-height: 1.8em;
  text-transform: uppercase;
  margin-left: 0.7em;
}
.isotope-element .isotope-sponsor-event {
  clear: both;
  position: absolute;
  bottom: 0.15em;
  min-width: 100px;
}
.isotope-element .isotope-sponsor-event-narrow {
  display: none;
}
.isotope-element .isotope-field-date {
  position: absolute;
  font-size: 0.625em;
  line-height: 1.8em;
  font-size: 0.75em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  padding: 0 0.6em 0.4em;
  right: 0;
  bottom: 0.2em;
  width: 50%;
  text-align: right;
  line-height: 1.2em;
  text-transform: uppercase;
}
.isotope-element .date-display-start {
  width: 100%;
  line-height: 0;
}
.isotope-element .date-display-end {
  width: 100%;
  float: left;
}
.isotope-element .isotope-fields-container {
  position: relative;
}
.isotope-element .isotope-main-content {
  clear: both;
  position: static;
  min-height: 72px;
}
.isotope-element .isotope-field-title {
  clear: left;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  color: #333;
  font-weight: bold;
  padding: 0.4em 0.45em 0 0.45em;
}
.isotope-element .isotope-field-title h3 {
  margin: 0;
  line-height: 1em;
}
.isotope-element .isotope-field-subtitle {
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  float: left;
  width: auto;
  font-size: 0.6875em;
  padding-left: 0.6em;
  margin-top: -0.15em;
  color: #666666;
  font-weight: 400;
  line-height: 1.090909em;
}
.isotope-element .views-field-title {
  clear: left;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  color: #333;
  font-weight: bold;
  padding: 0 0 0 0.5em;
}
.isotope-element .views-field-title a {
  border: none;
}
.isotope-element .views-field-body {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
.isotope-element .views-field-field-slideshow {
  position: absolute;
  bottom: 12px;
}
.isotope-element img {
  display: none;
}
.clickable .isotope-element:hover {
  cursor: pointer;
}
.clickable .isotope-element:hover h3 {
  text-shadow: 0 0 10px white, 0 0 10px white;
}
.clickable .isotope-element:hover h2 {
  color: white;
}
.view-calendar-taxonomy-filter {
  display: none;
}
.external,
.campus {
  height: 7.5em;
}
@media screen and (min-width: 45em) {
  #isotope-container {
    border-top: none;
  }
  .isotope-element {
    width: 150px;
    height: 215px;
    border-top: none;
    border-bottom: 1px solid #c4c4c4;
    margin: 0.75em 1.5em 0.75em 0;
    padding: 0;
    float: left;
    overflow: hidden;
    position: absolute;
    background-color: #666;
    color: #fff;
    background: url(/themes/empac_cms/images/stripe.gif);
    border-left: 1px solid #d7ebf1;
    border-right: 1px solid #d7ebf1;
    border-bottom: 1px solid #d7ebf1;
    color: #666;
  }
  .isotope-element .isotope-field-date {
    font-size: 0.8125em;
    line-height: 1.3846153846154em;
    font-size: 0.75em;
    padding: 0;
    top: 0;
    width: 100%;
    text-align: left;
    line-height: 1.3em;
    text-transform: uppercase;
  }
  .isotope-element .isotope-field-date .field-content {
    padding: 0.4em 0.666667em 0.3em 0.666667em;
    color: #FFF;
    background-color: #000;
    opacity: 0.7;
  }
  .isotope-element .isotope-field-date .date-display-end {
    float: none;
  }
  .isotope-element .isotope-field-date .date-display-single {
    float: none;
  }
  .isotope-element .isotope-fields-container {
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
  }
  .isotope-element img {
    display: block;
    height: 216px;
    width: 150px;
  }
  .isotope-element .isotope-main-content {
    bottom: 0;
    left: 0;
    min-height: 40%;
    position: absolute;
    width: 150px;
    background: url(/themes/empac_cms/images/stripe.gif);
    border-left: 1px solid #d7ebf1;
    border-right: 1px solid #d7ebf1;
    border-bottom: 1px solid #d7ebf1;
    color: #666;
    opacity: 0.85;
  }
  .isotope-element .isotope-field-title {
    padding: 0.35em 0 0 0.45em;
  }
  .isotope-element .isotope-field-title h3 {
    font-size: 0.875em;
  }
  .isotope-element .isotope-field-subtitle {
    margin-top: 0;
  }
  .isotope-element .isotope-sponsor-event {
    display: none;
  }
  .isotope-element .isotope-field-sponsor {
    padding-left: 0.7em;
  }
  .isotope-element .isotope-sponsor-event-narrow {
    clear: both;
    padding-top: 0.5em;
    display: block;
  }
}
